#block-block-28 {
  margin-top: 55px;
}
#block-block-28 .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-block-28 .content {
  margin-top: 50px;
}
#block-block-28 .content p {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
}
#block-block-28 .content p::before {
  content: '';
  background-image: url('/ckfinder/userfiles/images/Done_icon.svg');
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 15px;
  position: relative;
  top: 10px;
}
#block-block-28 .content::after {
  content: '';
  background-image: url('/ckfinder/userfiles/images/glif.png');
  display: inline-block;
  width: 723px;
  height: 383px;
  position: absolute;
  top: 55%;
  right: 0;
  z-index: -1;
}
